/*
    Colors used in this style are from the Amiga Workbench 1.x palette:
        Dark blue:   000022
        Light blue:  0055aa
        Orange:      ff8800
*/

BODY {
    margin: 0;
    font-family: Bitstream Vera Sans, Tahoma, Verdana, sans-serif;
    background-color: #ffffff;
    color: #000000;
}

/*
    Anchors
*/

A {
    font-weight: bold;
}

A:link {
    color: #ff8800;
}

A:visited {
    color: #c06700;
}

A:hover, A:active {
    color: #ffffff;
    background-color: #ff8800;
    text-decoration: none;
}

A:link IMG {
    border: 2px solid #ff8800;
}

A:visited IMG {
    border: 2px solid #c06700;
}

A:hover IMG, A:active IMG {
    border: 2px solid #ff8800;
}

A.image-link {  /* Hack for Moz */
    background-color: #ffffff;
    color: #ff8800;
}

A.no-href {
    color: #ff8800;    
    text-decoration: underline;
    cursor: pointer;
}

A.no-href:hover {
    color: #ffffff;
    background-color: #ff8800;
    text-decoration: none;
}

/*
    A generic centering class, with fixes for tables and table headers
*/

.center {
    text-align: center;
}

DIV.center DIV, DIV.center TABLE {
    margin-left: auto;
    margin-right: auto;
    text-align: left;
}

DIV.center TABLE TH {
    text-align: center;
}

/* Conveniently align all cells in a table */

TABLE.center TD {
    text-align: center;
}

.right, TABLE.right TD {
    text-align: right;
}

/*
    Header
*/

DIV#header {
    background: #0055aa url('/images/mag-bridge-bg.png') no-repeat top right;
    color: #ffffff;
    padding: 0.25em 1em;
    border-top: 2px solid #000022;
    border-bottom: 2px solid #000022;
}

DIV#header DIV#header-title {
    font-size: 250%;
    font-weight: bold;
}

DIV#header DIV#header-drophead {
    font-size: 160%;
    font-weight: bold;
    margin-bottom: 0.25em;
}

/*
    Navbar

    The IE7 fix lines below refer to this:

    http://forums.devshed.com/css-help-116/ie7-zoom-feature-breaks-css-nav-bar-402268.html
    http://www.tanfa.co.uk/css/examples/haslayout/tripswitch-demo.asp
    http://www.brunildo.org/test/InlineBlockLayout.html

    Thanks a lot for sucking so much, IE7.
*/

DIV#navbar {
    padding: 0 1em;
    border-bottom: 2px solid #000022;
    background-color: #e7eff7;
}

DIV#navbar UL {
    list-style: none;
    margin: 0;
    padding: 0.25em 0;       /* IE7 fix */
}

DIV#navbar UL LI {           /* IE7 fix */
    display: inline-block;
}

DIV#navbar UL LI {
    display: inline;
    padding: 0.25em 0.5em;
    margin: -0.25em 0.25em;       /* IE7 fix */
}

DIV#navbar UL LI#current-page {
    background-color: #0055aa;
    border-left: 1px solid #000022;
    border-right: 1px solid #000022;
}

DIV#navbar A {
    color: #ff8800;
}

DIV#navbar A:hover, DIV#navbar A:active {
    color: #ffffff;
}

DIV#navbar UL LI#current-page A {
    color: #ffffff;
    text-decoration: none;
}

DIV#navbar UL LI#current-page A:hover {
    background-color: #0055aa;
    text-decoration: none;
    padding: 0;
}

DIV#navbar FORM {
    float: right;
    padding: 0.25em;
}

DIV#navbar FORM A {
    color: #000000;
    font-weight: normal;
    text-decoration: none;
}

DIV#navbar INPUT {
    border: 1px solid #0055aa;
    width: 12em;
    vertical-align: top;
}

/*
    Navigation

    The display: inline rule here fixes IE6's doubled float-margin behavior.
    http://www.positioniseverything.net/explorer/doubled-margin.html

    The smaller right margin on the main DIV stops a Firefox float bug in
    magazine galleries.
*/

DIV#navigation {
    width: 11em;
    margin: 1em 0.5em 1em 1em;
    float: left;
    display: inline;
    border: 1px solid #0055aa;
    background: url('/images/nav-bg.png');
}

DIV#navigation DIV {
    margin: 0.5em;
    text-align: center;
    font-weight: bold;
}

DIV#navigation UL {
    list-style-type: none;
    margin: 0.5em 1em;
    padding-left: 0;
}

DIV#navigation UL UL {
    list-style-type: square;
    margin: 0 1em 0 2em;
}

DIV#navigation A {
    text-decoration: none;
}

DIV#navigation A.current-page {
    color: #000000;
}

DIV#navigation A.current-page:hover {
    color: #000000;
    background-color: #ffffff;
    text-decoration: underline;
}

/*
    Content
*/

DIV#content {
    margin: 1em;
}

DIV#content.with-navigation {
    margin: 1em 1em 1em 13em;
}

DIV#content PRE {
    line-height: 130%;
    margin-left: 1em;
}

DIV#content P, DIV#content LI, DIV#content DL {
    word-spacing: 0.1em;
    line-height: 130%;
    margin-left: 1em;
}

DIV#content TABLE {
    border-collapse: collapse;
}

DIV#content TABLE TH, DIV#content TABLE TD {
    padding: 0.1em 0.3em;
}

DIV#content TABLE P {
    margin: 0.25em 1em;
}

/*
    Footer
*/

DIV#footer {
    clear: both;
    border-top: 2px solid #000022;
    padding: 1em;
}

DIV#footer IMG {
    border: 0;
}

DIV#footer {
    font-size: 75%;
    text-align: right;
}

DIV#footer P {
    margin: 0;
    margin-bottom: 1em;
}

/*
    Navigation links for browsing a sequence of images
*/

DIV.page-navigation {
    text-align: center;
}

DIV.page-navigation SPAN {
    padding: 0 1.5em;
}

/*
    A featured image
*/

DIV.bordered-image {
    margin: 1em 0;
    text-align: center;
}

DIV.bordered-image IMG {
    border: 1px solid #000000;
}

/*
    Thumbnail lists
*/

UL.thumb-list {
    list-style-type: none;
    padding: 0;  /* Moz wants this one */
    margin: 0;   /* IE6 wants this one */
}

UL.thumb-list LI {
    float: left;
    text-align: center;
    margin: 0 1.25em 1em 1.25em;
}

DIV#side-thumb-list {
    float: right;
    margin-left: 1em;
    margin-right: 0.5em;
}

DIV#side-thumb-list > DIV {
    margin: 0.5em;
    text-align: center;
    font-weight: bold;
}

DIV#side-thumb-list UL {
    list-style-type: none;
    padding: 0;
    margin: 0;
}

DIV#side-thumb-list UL LI {
    margin: 1em 0;
    text-align: center;
}

/*
    Styles for the tables used in the disks section
*/

TABLE.alternating-list {
    border-collapse: collapse;
    border-bottom: 1px solid #000000;
    line-height: 1.3em;
}

TABLE.alternating-list TH {
    border-bottom: 1px solid #000000;
}

TABLE.alternating-list TD.mark {
    background-color: #e6eef5;
}

TABLE.alternating-list TD.icon {
    padding-left: 0.5em;
    padding-right: 0.5em;
    text-align: center;
    vertical-align: middle;
}

TABLE.alternating-list TD.icon IMG {
    vertical-align: middle;
}

/*
    Miscellaneous styles
*/

DIV#recent-updates {
    border-left: 0.5em dotted #ff8800;
    padding-left: 1em;
}

DIV.download {
    text-align: center;
}

DIV.download A {
    padding: 0.25em;
    border: 1px dashed #000000;
}

DIV.endorsement {
    text-align: center;
    font-weight: bold;
    color: #888888;
}

P.drophead {
    font-weight: bold;
    font-size: 105%;
}

P.byline {
    font-style: italic;
}

UL.no-bullets, UL.no-bullets UL {
    list-style-type: none;
}

TH, TD {
    padding-right: 0.5em;
    vertical-align: top;
}

HR {
    border: 0;
    border-top: 2px solid #dddddd;
    height: 2px;
}

DIV#toc {
    font-size: 90%;
}

PRE SPAN.comment {
    color: #666666;
}

PRE SPAN.code {
    color: #880000;
}

PRE SPAN.inline {
    color: #008800;
}

PRE.amigaguide A {
    border-top: 1px solid #cccccc;
    border-left: 1px solid #cccccc;
    border-right: 1px solid #000000;
    border-bottom: 1px solid #000000;
    text-decoration: none;
}
